Page 1 sur 1

[Rumeur] Un possible Webkit PS4 pour 3.50?

Posté : 21 mai 2016, 21:26
par PedroNinou
Salut a tous!

En allant au nouvelle sur Wololo,je suis tombé sur un article de rumeur !

En effet, il semblerait que le hackeur qwertyoruiop de la scene Iphone aurait un exploit Webkit capablke de faire crash la Ps4!

La vous vous dites, Ouais ça fait Juste Crash la console!
Et bien C'est peut être le début d'une grande folie car ce Webkit serait compatible avec la Maj 3.50.
On ne sait pas si ce crash est exploitable ou non, mais le hack ps4 avance petit a petit.

C'est plutôt important de préciser que c'est compatible avec 3.50 car le dernier exploit était pour la maj 1.76...

Bref attendons patiemment pour savoir si tout cela est confirmé, et surtout si tout cela est exploitable !

(Je trépigne d’impatience )

Re: [Rumeur] Un possible Webkit PS4 pour 3.50?

Posté : 21 mai 2016, 21:32
par Wirus
Je suis justement en train de rédiger une news dessus ! :D

Re: [Rumeur] Un possible Webkit PS4 pour 3.50?

Posté : 14 sept. 2016, 10:28
par HakazeGZ
Ne mettez pas à jour vos PS4, ça vaut peut-être le coup d'attendre.

https://github.com/Fire30/PS4-3.55-Code-Execution-PoC

Re: [Rumeur] Un possible Webkit PS4 pour 3.50?

Posté : 14 sept. 2016, 12:52
par Tuxbot123
Ça fait plusieurs semaines que ce truc existe, ça mène à rien (pour l'instant ?). Moi j'ai màj en 4.0, tant pis...